<?xml version="1.0" encoding="UTF-8"?>
<phive xmlns="https://phar.io/phive">
  <phar name="php-cs-fixer" version="^3.8.0" installed="3.8.0" location="./tools/php-cs-fixer" copy="false"/>
  <phar name="phpcs" version="^3.6.2" installed="3.7.0" location="./tools/phpcs" copy="false"/>
  <phar name="phpcbf" version="^3.6.2" installed="3.7.0" location="./tools/phpcbf" copy="false"/>
  <phar name="phpstan" version="^1.7.11" installed="1.7.14" location="./tools/phpstan" copy="false"/>
</phive>
